# Generated by Django 4.2.7 on 2023-11-17 18:08

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):
    dependencies = [
        ("tasks", "0001_initial"),
    ]

    operations = [
        migrations.RemoveField(
            model_name="task",
            name="notes",
        ),
        migrations.AddField(
            model_name="task",
            name="note",
            field=models.ForeignKey(
                blank=True,
                null=True,
                on_delete=django.db.models.deletion.CASCADE,
                related_name="task_notes",
                to="tasks.note",
            ),
        ),
        migrations.AlterField(
            model_name="note",
            name="note",
            field=models.CharField(max_length=65),
        ),
    ]
